@import url("../../assets/effects/neon1.css");

.App-footer {
  background-color: #212529;
  font-family: Audiowide, cursive;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-bottom: calc(3vmax);
  color: #0074d9;
}
